using System;

using System.Collections.Generic;
using System.Text;
using System.Windows.Forms;

namespace Connections
{
    class CursorWait : IDisposable
    {
        public CursorWait()
        {
            Cursor.Current = Cursors.WaitCursor;
        }

        public void Dispose()
        {
            Cursor.Current = Cursors.Default;
        }
     }
}
